Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EPF » Compatibilty with RMC 7.x ?
Compatibilty with RMC 7.x ? [message #581046] Mon, 06 August 2007 08:23
Karim Benameur is currently offline Karim Benameur
Messages: 20
Registered: July 2009
Junior Member
Hi all,

I tried months ago to open an EPF library with RMC and it failed but may
be it was me.

Is an EPF library version 1.x compatible with RMC 7.y ?

can we find any compatibilty table like EPF 1.x -> RMC 7.y ?


Best Regards ...
Previous Topic:New trend - Practice over Process - where to from here?
Next Topic:Any ideas to automate the publication ?
Goto Forum:
  


Current Time: Sun Apr 20 09:28:41 EDT 2014

Powered by FUDForum. Page generated in 0.02233 seconds